module db_tunnel

go 1.19

require github.com/docker/docker v23.0.0+incompatible

require (
	gitee.com/dtapps/go-ssh-tunnel v1.0.4 // indirect
	github.com/CodyGuo/godaemon v0.0.0-20200413142854-c36b39fdd071 // indirect
	github.com/go-sql-driver/mysql v1.7.0 // indirect
	golang.org/x/crypto v0.3.0 // indirect
	golang.org/x/sys v0.2.0 // indirect
	gopkg.in/ini.v1 v1.67.0 // indirect
)
